<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="XactViewFeature"
      label="XactView Feature"
      version="2.6.2.3752"
      provider-name="Shmooze Communications">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="org.eclipse.rcp"
         version="3.7.1.r37x_v20110729-9DB5FmNFnFLSFCtLxnRfMqt15A4A"/>

   <plugin
         id="AdminPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="AdminPluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="CallHistoryPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="CallHistoryPluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="CDateTime"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="ClientRCP"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="ClientRCPEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="ConnectionCorePlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="ConnectionCorePluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="CustomTable"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="ExtensionDirectoryManagerPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="ExtensionDirectoryManagerPluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="HeldCallsPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="HeldCallsPluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="LocalExtensionPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="LocalExtensionsPluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="MeetMeRoomPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="MeetMeRoomPluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="OtherExtensionsPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="OtherExtensionsPluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="ParkedCallsPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="ParkedCallsPluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="QueuePlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="QueuePluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="Smack"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="StatusUtilities"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="StatusUtilitiesEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="ThemePlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="VoiceMailPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="VoiceMailPluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="XactViewBrandingPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="AlertPopupPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="AlertPopupPluginEF"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         fragment="true"
         unpack="false"/>

   <plugin
         id="DialAPIPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="CommonsCodec"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

   <plugin
         id="BrowserPlugin"
         download-size="0"
         install-size="0"
         version="2.6.2.3752"
         unpack="false"/>

</feature>
